@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 36px;
	background-color: #F96;
}

.heading {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 72px;
	font-weight: bolder;
	color: #F06;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-style: normal;
	float: none;
}
.links {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: lighter;
	text-decoration: underline;
	text-align: center;
	height: 35px;
}



.subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	text-align: center;
	color: #000;
	font-variant: small-caps;
	font-weight: bold;
}
.fullbox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	width: 80%;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	clear: none;
	margin-top: 0%;
	margin-right: 15%;
	margin-bottom: 0%;
	margin-left: 10%;
}
.leftcolumn {
	float: left;
	width: 40%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.rightcolumn {
	float: right;
	width: 40%;
	font-size: 16px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin-right: 100px;
}



.bio {
	color: #000;
	height: 600px;
	width: 50%;
	float: right;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	clear: left;
	margin-right: 130px;
}
.photobox {
	float: left;
	width: 35%;
	margin-left: 40px;
}
.subhead .fullbox u {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	width: 100%;
}
.subhead .fullbox p {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
#MenuBar1 li .MenuBarItemSubmenu {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.homebutton {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #F06;
	text-decoration: underline;
	border: thin solid #000;
	font-weight: bolder;
	font-size: 18px;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
}
.resumebutton {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #F06;
	text-decoration: underline;
	border: thin solid #000;
}
.portfoliobutton {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #F06;
	text-decoration: underline;
	border: thin solid #000;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.tattoobutton {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #F06;
	text-decoration: underline;
	border: thin solid #000;
}
.center column {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 20px;
	margin-right: 30px;
	margin-left: 30px;
}
